/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 14, 2019, 2:35:45 AM
    Author     : python36
*/


.cd-header h1 {
    color: #ffffff;
    line-height: 150px;
    text-align: center;
    font-size: 2.4rem;
    font-weight: 300;
}
@media only screen and (min-width: 1170px) {
    .cd-header {
        height: 180px;
    }
    .cd-header h1 {
        line-height: 180px;
    }
}

.cd-main-content {
    position: relative;
    margin-top: .9rem;
}
.cd-main-content:after {
    content: "";
    display: table;
    clear: both;
}
.cd-main-content.is-fixed .cd-tab-filter-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.cd-main-content.is-fixed .cd-gallery {
    padding-top: 76px;
}
.cd-main-content.is-fixed .cd-filter {
    position: fixed;
    height: 100vh;
    overflow: hidden;
}
.cd-main-content.is-fixed .cd-filter form {
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.cd-main-content.is-fixed .cd-filter-trigger {
    position: fixed;
}
@media only screen and (min-width: 768px) {
    .cd-main-content.is-fixed .cd-gallery {
        padding-top: 90px;
    }
}
@media only screen and (min-width: 1170px) {
    .cd-main-content.is-fixed .cd-gallery {
        padding-top: 100px;
    }
}

/* --------------------------------

xtab-filter

-------------------------------- */
.cd-tab-filter-wrapper {
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgb(0 0 0 / 18%);
    z-index: 1;
}
.cd-tab-filter-wrapper:after {
    content: "";
    display: table;
    clear: both;
}

.cd-tab-filter {
    /* tabbed navigation style on mobile - dropdown */
    position: relative;
    height: 50px;
    width: 140px;
    margin: 0 auto;
    z-index: 1;
   background-image: linear-gradient(#eef0f8b8, #eef0f8);
}

.cd-tab-filter ul {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffffff;
    box-shadow: inset 0 -2px 0 #41307c;
}
.cd-tab-filter li {
    display: none;
    font-size: smaller;
}
.cd-tab-filter li:first-child {
    /* this way the placehodler is alway visible */
    display: block;
}
.cd-tab-filter a {
    display: block;
    /* set same size of the .cd-tab-filter */
    height: 50px;
    width: 140px;
    line-height: 50px;
    padding-left: 14px;
}
.cd-tab-filter a.selected {
    background: #ffffff;
     font-weight: 300;
    font-size: 16px;
}
.cd-tab-filter.is-open::after {
    /* small arrow rotation */
    -webkit-transform: translateY(-50%) rotate(-180deg);
    -moz-transform: translateY(-50%) rotate(-180deg);
    -ms-transform: translateY(-50%) rotate(-180deg);
    -o-transform: translateY(-50%) rotate(-180deg);
    transform: translateY(-50%) rotate(-180deg);
}
.cd-tab-filter.is-open ul {
    box-shadow: inset 0 -2px 0 #41307c, 0 2px 10px rgba(0, 0, 0, 0.2);
}
.cd-tab-filter.is-open ul li {
    display: block;
}
.cd-tab-filter.is-open .placeholder a {
    /* reduces the opacity of the placeholder on mobile when the menu is open */
    opacity: .4;
}
@media only screen and (min-width: 768px) {
    .cd-tab-filter {
        /* tabbed navigation style on medium devices */
        width: auto;
        cursor: auto;
    }
    .cd-tab-filter::after {
        /* hide the arrow */
        display: none;
    }

    .cd-tab-filter ul {
        background: transparent;
        position: static;
        box-shadow: none;
        text-align: center;
    }
    .cd-tab-filter li {
        display: inline-block;
    }
    .cd-tab-filter li.placeholder {
        display: none !important;
    }
    .cd-tab-filter a {
        display: inline-block;
        padding: 0 1em;
        width: auto;
        color: #9a9a9a;
        text-transform: uppercase;
        font-weight: 700;

    }
    .no-touch .cd-tab-filter a:hover {
        color: #41307c;
    }
    .cd-tab-filter a.selected {
        background: transparent;
        color: #3c4e58;
        float:right;
        width: 120%;
    }
    .cd-tab-filter.is-open ul li {
        display: inline-block;
    }
}
@media only screen and (min-width: 1170px) {
    .cd-tab-filter {
        width: 120%;
        float: right;
        margin: 0;
        -webkit-transition: width 0.3s;
        -moz-transition: width 0.3s;
        transition: width 0.3s;
    }
    .cd-tab-filter.filter-is-visible {
        width: 120%;
    }
}

.cd-filter {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 100%;
    height: unset;
    width: 280px;
    background: #ffffff;
    box-shadow: 4px 4px 20px transparent;
    z-index: 2;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.3s, box-shadow 0.3s;
    -moz-transition: -moz-transform 0.3s, box-shadow 0.3s;
    transition: transform 0.3s, box-shadow 0.3s;
}
.cd-filter::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    background-color: #d6d6d65e;
    z-index: 2;
}
.cd-filter form {
    padding: 70px 20px;
}
.cd-filter .cd-close {
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    width: 60px;
    color: #3c4e58;
    text-align: center;
    background: #ecebeb;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    z-index: 3;
}
.no-touch .cd-filter .cd-close:hover {
    background: #32255f;
}
.cd-filter.filter-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    border-right: 1px solid #d3dae6ab;
    border-top: 1px solid #d3dae6ab;
    box-shadow: 2px 0.1rem 10px rgb(0 0 0 / 10%);
}
.cd-filter.filter-is-visible .cd-close {
    opacity: 1;
}
@media only screen and (min-width: 1170px) {
    .cd-filter {
        width: 20.75%;
    }
    .cd-filter form {
        padding: 15px 5% 0px 0%;
        margin-top: 50px;
    }
}

.cd-filter-trigger {
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    line-height: 50px;
    width: 60px;
    /* image replacement */
    text-indent: 100%;
    font-weight: 700;
    color: #3c4e58;
    white-space: nowrap;
    background: transparent url("../../../assets/img/svg/cd-icon-filter.svg") no-repeat center center;
    z-index: 3;
}

.cd-filter-trigger_fixed {
    
    top: 0;
    left: 0;
    height: 50px;
    line-height: 20px;
    width: 60px;
    /* image replacement */
    text-indent: 100%;
    font-weight: 700;
    color: #3c4e58;
    white-space: nowrap;
    background: transparent url("../../../assets/img/svg/cd-icon-filter.svg") no-repeat center center;
    z-index: 3;
}

.cd-filter-trigger:hover{
    color:#999999 !important;
}

.cd-filter-trigger.filter-is-visible {
    pointer-events: none;
}
@media only screen and (min-width: 1170px) {
    .cd-filter-trigger {
        width: auto;
        left: 2%;
        text-indent: 0;
        color: #3c4e58;
        text-transform: uppercase;
        font-weight: 400;
        padding-left: 24px;
        background-position: left center;
        -webkit-transition: color 0.3s;
        -moz-transition: color 0.3s;
        transition: color 0.3s;
    }
    .no-touch .cd-filter-trigger:hover {
        color: #41307c;
    }
    .cd-filter-trigger.filter-is-visible, .cd-filter-trigger.filter-is-visible:hover {
        color: #3c4e6e;
    }
}

.cd-filter-block {
    margin-bottom: .5rem;
}
.cd-filter-block h4 {
    position: relative;
    margin-bottom: .2em;
    padding: 10px 0 10px 40px;
    color: #9a9a9a;
    font-weight: 400;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.no-touch .cd-filter-block h4:hover {
    color: #41307c;
}

.cd-filter-block input, .cd-filter-block select,
.cd-filter-block .radio-label::before,
.cd-filter-block .checkbox-label::before {
    /* shared style for input elements */
    font-family: "Open Sans", sans-serif;
    border-radius: 0;
    background-color: #ffffff;
    border: 2px solid #e6e6e6;
}
.cd-filter-block input[type='search'],
.cd-filter-block input[type='text'],
.cd-filter-block select {
    width: 100%;
    padding-left: 9px;
    padding-right: 9px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    box-shadow: none;
}
.cd-filter-block input[type='search']:focus,
.cd-filter-block input[type='text']:focus,
.cd-filter-block select:focus {
    outline: none;
    background-color: #ffffff;
    border-color: #7d90a0;
}
.cd-filter-block input[type='search'] {
    /* custom style for the search element */
    border-color: transparent;
    background-color: #e6e6e6;
    /* prevent jump - ios devices */
    font-size: 1.6rem !important;
}
.cd-filter-block input[type='search']::-webkit-search-cancel-button {
    display: none;
}
.cd-filter-block .cd-select {
    /* select element wrapper */
    position: relative;
}
.cd-filter-block .cd-select::after {
    /* switcher arrow for select element */
    content: '';
    position: absolute;
    z-index: 1;
    right: 14px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    width: 16px;
    height: 16px;
    background: url("../../../assets/img/svg/cd-icon-arrow.svg") no-repeat center center;
    pointer-events: none;
}
.cd-filter-block select {
    cursor: pointer;
    font-size: 1.05rem;
}
.cd-filter-block select::-ms-expand {
    display: none;
}
.cd-filter-block .list li {
    position: relative;
}
.cd-filter-block .list li:last-of-type {
    margin-bottom: 0;
}
.cd-filter-block input[type=radio],
.cd-filter-block input[type=checkbox] {
    /* hide original check and radio buttons */
    position: absolute;
    left: 2px;
    top: 5px;
    margin: 0;
    padding: 0;
    opacity: 0;
    z-index: 2;
}
.cd-filter-block .checkbox-label,
.cd-filter-block .radio-label {
    font-size: 1.05rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.cd-filter-block .checkbox-label::before, .cd-filter-block .checkbox-label::after,
.cd-filter-block .radio-label::before,
.cd-filter-block .radio-label::after {
    /* custom radio and check boxes */
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.cd-filter-block .checkbox-label::before,
.cd-filter-block .radio-label::before {
    width: 16px;
    height: 16px;
    top: 12px;
    left: 0;
}
.cd-filter-block .checkbox-label::after,
.cd-filter-block .radio-label::after {
    display: none;
}
.cd-filter-block .checkbox-label::after {
    width: 16px;
    height: 16px;
    top: 12px;
    background: url("../../../assets/img/svg/cd-icon-check.svg") no-repeat center center;
}
.cd-filter-block .radio-label::before,
.cd-filter-block .radio-label::after {
    border-radius: 50%;
}
.cd-filter-block .radio-label::after {
    width: 6px;
    height: 6px;
    background-color: #ffffff;
    left: 5px;
}
.cd-filter-block input[type=radio]:checked + label::before,
.cd-filter-block input[type=checkbox]:checked + label::before {
    border-color: #7d90a0;
    background-color: #7d90a0;
}
.cd-filter-block input[type=radio]:checked + label::after,
.cd-filter-block input[type=checkbox]:checked + label::after {
    display: block;
}

@-moz-document url-prefix() {
    .cd-filter-block .cd-select::after {
        display: none;
    }
}

.checkbox-label span{
    margin-left:25px;
    font-size: 14px;
    color: #3c4e63;
}

@media only screen and (min-width: 1170px){
    .cd-gallery.filter-is-visible {
        width: 80%;
    }
    .cd-tab-filter a.selected.filter-is-visible {
        width: 118%;
        text-transform: unset;
    }
    .cd-tab-filter a.selected.filter-is-visible.forimagepage {
        width: 80%;
    }

}
@media only screen and (min-width: 1170px){
    .cd-gallery {
        float: right;
        width: 100%;
        -webkit-transition: width 0.3s;
        -moz-transition: width 0.3s;
        transition: width 0.3s;
    }   
}

@media only screen and (min-width: 768px){
    .cd-gallery {
        padding: 10px 15px 15px 35px;
    }


}

